1

1!(https://imgur.com/a/Q1PCgMe)

This is standard install of wordpress with the default theme, I've tried changing the theme and the settings in the Civicrm Admin Utilities plugin but to no avail. The menu appaers fully displayed below the dash board but is fully obscured by the wp menu, and only visible when that is collapsed. I'm aware this is a formatting issue, but I wondered if anybody had seen it before in a fresh wordpress install

2
  • Can you detail the WP Version and the version of php running on the server? Can you also see what errors are in the broiwser console? – Kevin Cristiano Oct 19 '20 at 13:18
  • Thanks for that - wordpress 5.5.1 php 7.3 . The sole console error is "35.189.110.240/wp-content/uploads/civicrm/persist/contribute/dyn/crm-menubar.f125f085a1c46502f45f3932b599e995.css:1 Failed to load resource: net::ERR_CERT_COMMON_NAME_INVALID", so I am thinking the problem is that that IP address should be the domain name? an certificate mismatch? how/where do I change what is's calling? – Sean Kenny Oct 20 '20 at 11:24
0

For WordPress 5.5.1 the minimum CiviCRM version is 5.26.2. I'd recommend 5.28.4 as that is the security release.

Due to changes in WP you may also have to update your settings.

For reference: https://civicrm.org/blog/kcristiano/civicrm-526-and-wordpress-important-notice

Even though the changes discussed come into effect in 5.29 this doc: https://docs.civicrm.org/sysadmin/en/latest/upgrade/version-specific/#civicrm-529 is a good explanation of paths for CiviCRM and WP

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.